### Hierarchy

- Statement
  - ContentStatement

## Index

### Properties

- loc
- original
- type
- value

## Properties

### loc

loc: SourceLocation

Inherited from Node.loc

- Defined in node_modules/@types/handlebars/index.d.ts:215

### original

original: StripFlags

- Defined in node_modules/@types/handlebars/index.d.ts:278

### type

type: string

Inherited from Node.type

- Defined in node_modules/@types/handlebars/index.d.ts:214

### value

value: string

- Defined in node_modules/@types/handlebars/index.d.ts:277

Generated using TypeDoc